Subject: Re : Re: [EDUC]Autour des Fab labs, pédagogie, MOOC, fravail collaboratif/travail coopératif
From: [email-masked]
To: David Chemouil <[email-masked]>
Cc: [email-masked]
Date: Wed, 24 Jul 2013 14:23:20 +0200 (CEST)
List-Id: <educ.april.org>

----- David Chemouil <[email-masked]> a écrit :
> Hello Charlie
> 
> Le 22/07/2013 20:31, [email-masked] a écrit :
> > En premier lieu les MOOC.
> > [snip]
> 
> Un article intéressant qui ne figure pas je crois dans la longue liste 
> de M. Briand mais qui me semble intéressant, quand bien même on ne 
> partagerait pas toutes ses vues ou conclusions :
> <http://internetactu.blog.lemonde.fr/2013/03/01/cours-en-ligne-massifs-et-ouverts-la-standardisation-ou-linnovation/>

Bonjour David,

Il me semble que la partie "Un autre modèle est possible !" après la critique
non exhaustive de l'article, rejoint le point de vue de Michel.

Il n'est pas non plus inutile de se rappeler, comme le signale Jean-Michel Salaün
dans un article sur les COurs Ouverts Pour Tous (COOPT) que :

"le mot "document" vient du vieux français documens, lui-même dérivé du latin doceo 
(enseigner), qui signifiait, entre autres, les leçons données par le professeur à 
ses élèves, souvent un livre lu à l'ensemble de la classe, commenté et discuté".
http://blogues.ebsi.umontreal.ca/jms/index.php/post/2012/10/31/Un-COurs-Ouvert-Pour-Tous-%28COOPT%29-en-ligne

Ce qui rejoint nos problématiques sur la libre documentation...

De ce fait, au moins deux modèles sont en train de s'opposer :

- le modèle captatif ; 
- le modèle coopératif, de pair à pair

> Globalement, du point de vue éducation, je suis assez circonspect. Pour 
> avoir testé plusieurs cours (comme élève et comme prof, pour voir ce que 
> faisaient certains enseignants-chercheurs réputés), on peut quand même 
> observer une philosophie sous-jacente que je trouve douteuse. Comment 
> qualifier ça ?

Justement, ouvrons le débat critique.

> De manière très caricaturale, je trouve qu'il y a une tendance à avoir 
> des représentations et d'organisations américano-centrées (oui, même 
> pour faire de la science "dure", la question "d'où parles-tu ?" a du 
> sens), une déqualification du savoir au profit de la connaissance 
> découpable en items (les "compétences", finalement), un côté "la culture 
> générale en 40 leçons", un pragmatisme qui a ses bons côtés mais qui 
> évacue certaines approches (elles aussi criticables, mais tout autant 
> valables, comme l'approche plus axiomatique, disons, "d'Europe 
> occidentale"), une forme de consumérisme et enfin une tendance à la 
> standardisation de la pédagogie.

Entièrement d'accord. Pour autant comme éviter et/ou mieux gérer
ces écueils ?

Je note au passage que les modèles que tu réfères sont mono-directionnels.
N'y aurait-il pas d'autres modèles à mettre en place qui seraient
simultanément plus complexes ?

> Et des contraintes structurelles bien sûr : quel suivi (et évaluation) 
> avec des milliers d'étudiants ? comment construit-on une relation 
> inter-personnelle avec le prof ?

Et pourquoi penser dans les seuls termes du plus grand nombre ?

Pour autant, rien ne peut remplacer la relation inter-personnelle
avec un prof et/ou les relations interpersonnelles avec ses pairs.
Mais doit-on penser dans l'opposition entre les deux ?
N'y aurait-il pas de possibles interactions entre les deux aspects ?

> Enfin tout ceci est mâtiné d'un discours sous-jacent oscillant entre 
> l'idéal capitaliste (quand on veut, on peut, c'est qu'une question de 
> motivation ; impasse sur les déterminations économiques, 
> socio-culturelles, psychologiques) et une approche vaguement libertaire 
> (genre "le désir va venir tout seul, de lui-même") qui nous replonge 
> dans les expériences pédagogiques des années 50-60 qui, si elles étaient 
> séduisantes sur le papier, ont plutôt échoué (ex : "libres enfants de 
> Sommerville").

Entièrement d'accord. Apprendre avec le "numérique" cela également
s'apprend. Ce n'est pas inné. L'un ne peut pas aller sans l'autre.

> 
> Pour ma part, je n'adhère absolument pas aux discours alarmistes selon 
> lesquels les problèmes d'ennui, d'apprentissage et de "niveau" (réels ou 
> supposés) viennent de l'école, hormis très marginalement. Le problème 
> est avant tout dans la Société.

Non c'est aussi à l'école. 
> 
> Tout ça certainement pas pour dire qu'il faut rejeter les MOOCs : je 
> serais bien idiot de dire ça vu que j'y ai aussi trouvé de bons cours ; 
> mais plutôt pour appeler à ne pas oublier le but (l'éducation) au profit 
> de l'outil (le MOOC). Ce qui est bien, c'est que ça a le mérite de faire 
> se (re-)poser des questions sur la structuration des cours (le plus 
> intéressant pour moi: découper le cours en capsules et pas en créneaux 
> bloqués de 1h30 ou 2h).
> 
> Bref, il y aurait encore beaucoup à dire... une autre fois.

Bref, j'arrive à tomber d'accord avec ton analyse critique tout en
étant d'accord avec Michel.

Toutes ces choses méritent d'être approfondies.

Par exemple, l'étape suivante (si d'aucuns avaient le temps, tout
le problème est là) pourrait-être dans dans une première étape
de nous livrer à examen critique des différents discours sur
les MOOC recensés dans la liste de références, par Michel.

Tous ne disent pas la même chose.

Librement,
Charlie
> 
> david

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ